
Application: gvSIG desktop - gvSIG bugs #2773
No se activa el boton de aceptar de addlayer al arrastrar un archivo sobre la vista.
08/05/2014 09:42 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2242-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2241 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando arrastramos un archivo shape sobre la vista y lo soltamos, se habre la ventana de añadir capa pero no esta activo el boton
de aceptar.
Si cambiamos de pestaña y volvemos a la de archivo ya se activa.

History
#1 - 08/05/2014 04:56 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/05/2014 09:14 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2242-testing

#3 - 08/06/2014 06:59 AM - Álvaro Anguix
- Status changed from Fixed to Closed
